## Name

smbumount — smbfs umount for normal users

## Synopsis

`smbumount` {mount-point}

## DESCRIPTION

With this program, normal users can unmount smb-filesystems, provided that it is suid root. `smbumount` has been written to give normal Linux users more control over their resources. It is safe to install this program suid root, because only the user who has mounted a filesystem is allowed to unmount it again. For root it is not necessary to use smbumount. The normal umount program works perfectly well.

WARNING: `smbumount` is deprecated and not maintained any longer. `umount.cifs` should be used instead of `smbumount`.

## OPTIONS

mount-point

  The directory to unmount.

## SEE ALSO

smbmount(8)

## AUTHOR

Volker Lendecke, Andrew Tridgell, Michael H. Warfield and others.

The current maintainer of smbfs and the userspace tools `smbmount`, `smbumount`, and `smbmnt` is Urban Widmark. The SAMBA Mailing list is the preferred place to ask questions regarding these programs.

The conversion of this manpage for Samba 2.2 was performed by Gerald Carter. The conversion to DocBook XML 4.2 for Samba 3.0 was done by Alexander Bokovoy.